header
	nav.navbar.is-transparent
		.navbar-brand
			div.navbar-burger.burger(data-target="navbar")
				span
				span
				span

		#navbar.navbar-menu
			.navbar-start
				a.navbar-item(href="/") Accueil

			.navbar-end
				.navbar-item
					.field.is-grouped
						unless sess.authenticated
							p.control
								a.button(href="/login")
									span Connexion

							//-p.control
								//-a.button(href="/register")
									//-span Enregistrement

						else
							p.control
								a.button(href="/logout")
									span Déconnexion

							p.control
								a.button(href="/account")
									span Mon Compte
